[Monetdb-developers] MonetDB release planning

Stefan de Konink skinkie at xs4all.nl
Sun May 25 00:50:39 CEST 2008


On Sun, 25 May 2008, Stefan Manegold wrote:

> I'm done with creating the following "Stable" CVS branches for the upcoming
> "Jun2008" release:


Hi,


I've just checked out SF again. But I'm heading onto this one:

checking whether MonetDB5 version 5.24.0 or newer is installed... no:
found only version 5.7.0
configure: error: MonetDB/SQL requires at least version 4.24.0 of MonetDB4
(found none) or version 5.24.0 of MonetDB5 (found 5.7.0).

In ./sql


What could be done to solve this problem?


Stefan





More information about the developers-list mailing list